quest-progress:
  break4:
    started: true
    started-date: 1703470068147
    completed: false
    completed-before: false
    completion-date: 0
    task-progress:
      mining:
        completed: false
